PE2600 + PERC4/Di + SuSe Linux

Mayrhofer, Georg Georg.Mayrhofer at getronics.com
Tue Nov 5 13:38:01 CST 2002


Hi,
I have the same problem with PERC4/Di and SuSE Linux 7.3, SuSe Linux 8.1 and SuSE eMailServer 3.1!
Can somebody help me?

regards
Georg Mayrhofer



-----Original Message-----
From: Arthur EBEL
To: linux-poweredge at dell.com
Sent: 05.11.2002 17:08
Subject: PE2600 + PERC4/Di + Mandrake 9


Hi, 

I have just bought a DELL PE2600 with a PERC4/Di controller 

I need to install MANDRAKE 9 but I can't 

I don't how to specify a new driver in the installation program 

How can I use the megaraid "driver v1.18a", 

Is it the solution ??? 


-- 

Cordialement, 

 

Arthur EBEL 

  

------------------------------------------------------------------------


Ingénieur de Recherche 

Centre de Ressources Informatiques 

  

Université de Technologie de Troyes 

12, rue Marie Curie - BP 2060 - 10010 Troyes cedex - France 

   

Téléphone : 03 25 71 76 48 

Télécopie : 03 25 71 76 76 

------------------------------------------------------------------------

-




More information about the Linux-PowerEdge mailing list